#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.
msg.a=à

#Labels header
header.titulo.relatorio=Relatório Vendas de Cartões
header.periodo=Per\u00EDodo\: 
header.data.hora=Data/Hora\: 
header.pagina=P\u00E1gina\: 
header.filtro=Filtro\: 
header.filtro.servico=Servi\u00E7o\: 
header.filtro.empresa=Empresa: 
header.filtro.agencia=Agência: 
header.filtro.estacao=Estação:
header.filtro.bilheteiro=Bilheteiro:
header.filtro.grupo=Grupo de Linhas\:

#Labels detail

detail.dataOperacao=Data Operação
detail.dataVenda=Data Venda
detail.autorizacao=Autorização
detail.qtdParcelas=Parcelas
detail.valorTotal=Valor Total
detail.numeroAgencia=Número Agência
detail.nomeAgencia=Nome Agência
detail.horaVenda= Hora Venda
detail.bandeira = Bandeira
detail.nsu = NSU
detail.numeroCartao =Cartão
detail.estabelecimento=Estabelecimento
detail.valor = Valor
detail.descFormaPagamento=Forma Pago
detail.terminal = Terminal

#Group

group.total=Total Geral:
sub.total=Sub Total:
total.debito=Total Débito:
total.credito=Total Crédito:
linhas=Linhas


